/* Feuille de style client */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url("https://use.typekit.net/vuo6qhn.css");

/* Couleur & Fonts */



#page_content a{
	color:#dda61c;
	font-weight: 600;
}

#page_content a:hover
{
	color:#133351;
}

body
{
	color:#133351;
	font-size:18px;
	font-family: "Montserrat", sans-serif;
	font-weight:normal;
}

h1,h2,h3,h4,h5,h6
{
	color:#133351;
	font-family: 'freight-big-pro';
	margin-bottom:25px;
	line-height: 1.2;
}

.font_22,
.font_22 p{
	font-size:22px;
	line-height: 1.7;
}

.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white p{
	color:#fff;
}

.page_60 #wrapper{
	padding-top: 0px;
}

#wrapper{
	line-height: 1.6;
	padding-bottom: 80px;
	padding-top: 100px;
}


#wrapper .center p, 
#wrapper .center{
	text-align:center;
}

p
{
	color:#133351;
}

#header
{
	//background-color:#2d3039;
}

#footer
{
	color:#fff;
	font-size:14px;
    padding-top: 80px;
}

#title_site h2
{
	color:#b9af7e;
	font-size:34px;
}

#header_contact
{
	color:#FFF;
}

#header_phone
{
	font-size:20px;
	color:#fff;
}

#rot_content #rotator_menu ul li
{
	background-color:#FFF;
}

#rot_content #rotator_menu ul li:hover,#rot_content #rotator_menu ul li.selected
{
	background-color:#3f7cb3;
}

#rot_content {
    max-height: 800px;
    min-height: 800px;
}

#copyright_content
{
    color: #133351;
    border-top: 0;
    background: #fff;
	padding-top: 25px;
    padding-bottom: 15px;
}

#copy_left
{
	color:#133351;
	font-size:12px;
	font-weight: 300;
}

#copy_right
{
	color:#fff;
	font-size:12px;
}

#page_content
{
    color: #133351;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5;
}

#menu_contact
{
	color:#FFF;
	font-size:20px;
}

#menu_tel
{
	color:#b9af7e;
	font-size:20px;
}

#menu li
{
	color: #133351;
	font-size:22px;
}

#menu > li:hover > a,#menu > li.selected:hover > a,#menu > li.selected > a,#menu ul > li.selected > a
{
	color:#dda61c !important;
	//background-color:#0f81bf !important;
}

#menu ul li
{
	color:#e9eaeb;
	font-size:15px;
}

#menu ul li:hover > a,#menu ul li.selected > a
{
	color:#dda61c !important;
	background:#133351!important;
}

#menu ul li a {
    background: #133351;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
}

#menu ul li:hover
{
	color:#fff;
}


#menu > li:hover > a,
#menu > li.selected > a
{
	border-bottom:solid 0px #0f81bf;
}

#page_content h1,
.h1{
    color: #133351;
	font-size:60px;
}

#top_page
{
	min-height:150px;
	max-height: 300px;
	position: relative;
}

#top_page:before{
	content: "";
    backgound: -moz-linear-gradient(top, rgba(19, 51, 81, 0.2) 20%, rgba(19, 51, 81, 0.4) 50%, rgba(19, 51, 81, 0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(19, 51, 81, 0.2) 20%, rgba(19, 51, 81, 0.4) 50%, rgba(19, 51, 81, 0.8) 100%);
    background: linear-gradient(to bottom, rgba(19, 51, 81, 0.2) 20%, rgba(19, 51, 81, 0.4) 50%, rgba(19, 51, 81, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#99000000',GradientType=0 );
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

#top_page h1
{
    color: #fff;
    font-size: 60px;
    text-shadow: 0 0 14px rgba(0, 0, 0, 0.8);
    text-align: center;
    width: 90%;
}

.top_header_menu
{
	color:#FFF;
}

.header_phone
{
    color: #dda61c;
	font-size:25px;
	font-weight:400!important;
}

.header2 .header_phone
{
	font-size:24px;
}

.header2 .header_phone:hover, 
.header2 .header_phone:focus{
	color:#133351;
}

#header.header2 #logo{
	padding: 30px 0px 20px;
}

.rot_box_content
{
	color:#FFF;
	font-size:44px;
}

.btn-white.btn{
    color: #133351!important;
    background-color: #fff;
}

.btn,.btn_gros,.btn_petit
{
    color: #133351 !important;
    background-color: #dda61c;
    font-size:20px;
    font-weight: 700!important;
    padding: 16px 35px;
	font-family: 'freight-big-pro';
	 transform: scale(1);
}

.btn:hover,.btn_petit:hover,.btn_gros:hover
{
 	transform: scale(0.9);
}

.footer_title
{
	color:#fff;
	font-size:16px;
}


.sous-title
{
	color:#808285;
	font-size:24px;
}

.title-h1
{
	font-size:50px;
    color: #2a3519;
}

h1,
h1.style-h1,
h2.style-h1,
h3.style-h1,
h4.style-h1,
h5.style-h1,
h6.style-h1
{
	font-size:60px;
}

h2
{
	font-size:45px;
}

h3
{
	font-size: 35px;
}

h4
{
	font-size: 30px;
}

h5
{
	font-size: 25px;
}

h6
{
	font-size:22px;
}

#page_content ul li:before
{
    color: #133351;
    font-size: 14px;
    font-weight: 900;
	content: "\f054";
    left: -7px;
    top: 14px;
}

#page_content ul li a
{
    color: #004f9f;
    text-decoration: none;
}

#page_content ul li a:hover, 
#page_content ul li a:focus
{
    color: #002c5c;
}

.rot_space{
	height: 40px;
}

.rot_txt
{
    font-family: 'freight-big-pro';
    font-size: 55px;
    line-height: 1.2;
    font-weight: 400;
    width: 80%;
    text-align: center;
    margin-left: 8%;
    text-transform: uppercase;
}

.rot_title
{
    font-size: 62px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 30px;
    width: 60%;
	text-align: center;
	margin-left: 20%
}

.title
{
	font-size:35px;
	color:#dda61c;
	text-transform: none;
}

#rotator_text ul li
{
	color:#FFF;
	font-size:17px;
}

#rot_content .rot_btn{
	text-align: center;
}

#rot_content .rot_txt .price{
	color:#dda61c;
	font-style: italic;
	    font-family: big-caslon-fb, serif;
}




#facebook_ico:before,
#instagram_ico:before,
#pinterest_ico:before,
#youtube_ico:before,
#twitter_ico:before,
#google_ico:before,
#linkedin_ico:before,
#mail_ico:before,
.header_phone:before
{
	color:#133351;
	font-size:18px;
}

#facebook_ico:hover:before,
#instagram_ico:hover:before,
#pinterest_ico:hover:before,
#youtube_ico:hover:before,
#twitter_ico:hover:before,
#google_ico:hover:before,
#linkedin_ico:hover:before,
#mail_ico:hover:before,
.header_phone:hover:before
{
	color:#fff;
}

.footer_adress
{
	color:#FFF;
	font-size:16px;
}

.footer_tel
{
    color: #dda61c;
    font-size: 25px;
    font-weight: 400;
}

#footer_menu_site > li > a
{
	color:#fff;
}

#footer_menu_site > li:before
{
	color:#333;
}

.social_ico_circle
{
	color: #133351;
    background: #dda61c;
	width: 45px;
    height: 45px;
    line-height: 45px;
	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}


.social_ico_circle:hover
{
	//background-color:#0f81bf !important;
}

#footer_menu > li
{
	color:#fff;
	font-family: 'freight-big-pro';
    font-size: 22px;
}

#footer_menu > li > ul > li:before
{
	color:#FFF;
	font-size:5px;
}

#footer_menu > li > ul
{
	font-size:12px;
}

.footer_social .social_ico_circle
{
	//background-color:#5b646e;	
}

.footer_social .social_ico_circle:hover
{
	background-color:#317fc1;	
}

.footer_social #facebook_ico:before,
.footer_social #instagram_ico:before,
.footer_social #pinterest_ico:before,
.footer_social #youtube_ico:before,
.footer_social #twitter_ico:before,
.footer_social #google_ico:before,
.footer_social #linkedin_ico:before
{
	//color:#fff;
	//font-size:18px;
}

.footer_social #facebook_ico:hover:before,
.footer_social #instagram_ico:hover:before,
.footer_social #pinterest_ico:hover:before,
.footer_social #youtube_ico:hover:before,
.footer_social #twitter_ico:hover:before,
.footer_social #google_ico:hover:before,
.footer_social #linkedin_ico:hover:before
.header_phone:hover:before
{
	//color:#fff;
}

.footer_info
{
	font-size:18px;
}


.footer_info > li:before
{
	color:#FFF;
}

.footer_xposito:before
{
	color:#a3a3a3;
}

.footer_projexmedia:before
{
	color:#a3a3a3;
}

.footer_mail
{
	color: #fff;
    text-decoration: underline;
    text-underline-position: under;
	font-size:25px;
	display: none;
}

#footer a:hover
{
	color:#dda61c;
}

.top_header_menu li
{
	font-size:12px;
}

.right_arrow:after
{
	color:#FFF;
	font-size:20px;
}

.rot_prev:before
{
    content: "\f104";
    color: #FFF;
    font-size: 45px !important;
}

.rot_next:before
{
    content: "\f105";
    color: #FFF;
    font-size: 45px!important;
}

.rot_prev:hover:before
{
	font-size:30px;
}

.rot_next:hover:before
{
	font-size:30px;
}

#copyright
{
	color:#fff;
}


.footer_xposito:before
{
	font-size:24px;
}

.footer_projexmedia:before
{
	font-size:24px;
}

#menu li a.more:after
{
	font-size:14px;
}

.formulaire_correct .formulaire_message
{
	border:solid 1px #060;
	color:#060;
	background-color:#f9fff9;
}

.formulaire_error .formulaire_message
{
	border:solid 1px #900;
	color:#900;
}

.field_error
{
	border:solid 1px #900 !important;
	color:#900;
}

.note
{
	font-size:13px;
}

.formulaire_block input[type="file"]{
	margin: 0;
    height: 0;
    padding: 0;
   display: block;
}

.formulaire_field_block{
	margin-bottom: 25px;
}

.formulaire_block .custom_file
{
	background-color: #fff;
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: 700;
    padding: 11px 20px;
    margin-top: 10px;
}

.custom_file:hover
{
	background-color:#e31818;
	color:#fff;
}

.custom_file_txt
{
	background-color: transparent!important;
	width: 500px!important;
    font-size: 14px!important;
}

/* Fin Couleur & Font */





/* Header 1 */

/* Fin Header 1 */



/* Footer 1 */

#footer.footer1 #facebook_ico:before,
#footer.footer1 #instagram_ico:before,
#footer.footer1 #pinterest_ico:before,
#footer.footer1 #youtube_ico:before,
#footer.footer1 #twitter_ico:before,
#footer.footer1 #google_ico:before,
#footer.footer1 #linkedin_ico:before
{
	color:#e9eaeb;
}

#footer.footer1 #facebook_ico:hover:before,
#footer.footer1 #instagram_ico:hover:before,
#footer.footer1 #pinterest_ico:hover:before,
#footer.footer1 #youtube_ico:hover:before,
#footer.footer1 #twitter_ico:hover:before,
#footer.footer1 #google_ico:hover:before,
#footer.footer1 #linkedin_ico:hover:before
{
	color:#fff;
}

#footer.footer1 #footer_menu > li a:hover,
#footer.footer1 #footer_menu > li.selected a
{
	color:#fff !important;
}

#footer.footer1 .social_ico_circle
{
	color:#e9eaeb;
}

#footer.footer1 #footer_menu > li{
	font-weight: 700;
    font-size: 18px;
    color: #fff;
	text-transform: uppercase;
	margin-bottom: 14px;
}

#footer.footer1 .footer_cell4{
	float: right;
}

/* Fin Footer 1 */




/* Custom */
.Accueil #wrapper
{
	padding-top:0px;
	padding-bottom:0px;
}

.btn_test
{
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	border:solid 1px #1e5799;
	
	background: #7db9e8;
	background: -moz-linear-gradient(left,  #7db9e8 0%, #1e5799 50%, #7db9e8 100%);
	background: -webkit-linear-gradient(left,  #7db9e8 0%,#1e5799 50%,#7db9e8 100%);
	background: linear-gradient(to right,  #7db9e8 0%,#1e5799 50%,#7db9e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#7db9e8',GradientType=1 );

	background-size:200%;
	background-position:0% 0%;

	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

.btn_test:hover
{
	background-position:100% 0%;
}

.btn_test2
{
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	border:solid 1px #1e5799;
	
	background: #7db9e8;
	background: -moz-linear-gradient(-45deg,  #7db9e8 0%, #1e5799 50%, #7db9e8 100%);
	background: -webkit-linear-gradient(-45deg,  #7db9e8 0%,#1e5799 50%,#7db9e8 100%);
	background: linear-gradient(135deg,  #7db9e8 0%,#1e5799 50%,#7db9e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#7db9e8',GradientType=1 );


	background-size:200%;
	background-position:0% 0%;

	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

.btn_test2:hover
{
	background-position:100% 0%;
}

.btn_test3
{
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	border:solid 1px #1e5799;
	
	background: #65bc78;
	background: -moz-linear-gradient(left,  #65bc78 0%, #3b6d4c 50%, #65bc78 100%);
	background: -webkit-linear-gradient(left,  #65bc78 0%,#3b6d4c 50%,#65bc78 100%);
	background: linear-gradient(to right,  #65bc78 0%,#3b6d4c 50%,#65bc78 100%);



	background-size:200%;
	background-position:0% 0%;

	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

.btn_test3:hover
{
	background-position:100% 0%;
	
	background: #65bc78;
	background: -moz-linear-gradient(left,  #65bc78 0%, #3b6d4c 50%, #65bc78 100%);
	background: -webkit-linear-gradient(left,  #65bc78 0%,#3b6d4c 50%,#65bc78 100%);
	background: linear-gradient(to right,  #65bc78 0%,#3b6d4c 50%,#65bc78 100%);
}




.header2 .top_header_info {
    position: absolute;
    top: 38px;
    z-index: 1;
	transform: none;
}

#logo img{
	width:345px;
}

#menu{
	max-width: unset;
}

#menu > li > a{
    font-weight: 700;
    font-size: 22px;
    color: #133351;
    border: 0;
    font-family: freight-big-pro, serif;
}

#menu > li:last-child > a{
	padding-right:0;
}

#header.header1 #header_bottom{
	padding: 0 3%;
}

#header.header1 #header_top{
    padding: 15px 3% 0;
}

#footer_content,
#copyright_content{
    max-width: unset;
    padding-right: 4%;
	padding-left: 4%;
}

#footer_content{
    margin-bottom: 70px;
}


.footer_logo{
	width: 318px;
}

#footer{
	font-weight:300;
}

#footer.footer1 .footer_cell1{
	text-align: left;
}

.boxed{
	max-width: 1800px;
	padding-left: 6%!important;
    padding-right: 6%!important;
}

#page_content{
    max-width: 1800px;
    padding-right: 4%;
    padding-left: 4%;
}

#services_block .cell_1_2{
	margin-right: 2%;
    width: calc(50% - 2%);
	position: relative;
}

#services_block .cell_1_1{
	position: relative;
}

#services_block .cell_1_2:nth-child(2n){
	margin-right: 0%;
	width: 50%;
}

.max-width{
	max-width:1000px;
	margin-left: auto;
	margin-right:auto;
}

#rot_slide li::before {
    content: "";
    backgound: -moz-linear-gradient(top, rgba(19,51,81,0.2) 20%, rgba(19,51,81,0.4) 50%, rgba(19,51,81,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(19,51,81,0.2) 20%,rgba(19,51,81,0.4) 50%,rgba(19,51,81,0.8) 100%);
    background: linear-gradient(to bottom, rgba(19,51,81,0.2) 20%,rgba(19,51,81,0.4) 50%,rgba(19,51,81,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#99000000',GradientType=0 );
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

#rot_content ul li {
    background-position: center center;
}

#page_content .toggle_item{
	background: #eaeaea;
	margin-bottom: 16px;
}

#page_content .toggle_item .toggle_title{
	color: #133351;
    font-size: 20px;
    font-weight: 600;
	padding: 20px 50px 20px 25px;
	background: #fbf6f1;
}

#page_content .toggle_item .toggle_html {
    padding: 0 25px 25px;
    background: #fbf6f1;
    font-size: 16px;
}

#page_content .toggle_item .toggle_icone{
	padding-right: 25px;
}

#page_content .toggle_item .toggle_html ul li:before{
    font-size: 11px;
    top: 11px;
}

.phone{
	font-size:26px;
}

a[type=twitter].normal:before, 
a[type=facebook].normal:before, 
a[type=instagram].normal:before, 
a[type=google_plus].normal:before, 
a[type=courriel].normal:before, 
a[type=linkedin].normal:before{
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    color: #000;
    background: #eaeaea;
    border-radius: 50px;
	webkit-transition: all 300ms ease-out 0s;
    -moz-transition: all 300ms ease-out 0s;
    -o-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
}

a[type=twitter].normal:hover:before, 
a[type=facebook].normal:hover:before, 
a[type=instagram].normal:hover:before, 
a[type=google_plus].normal:hover:before,
a[type=courriel].normal:hover:before, 
a[type=linkedin].normal:hover:before{
	background-color: #002c5c !important;
	color:#fff;
}

.formulaire_block input,
.formulaire_block select{
    border: 0!important;
    height: 50px;
    border-bottom: 0px solid #004f9f!important;
    color: #133351;
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    background: #fbf6f1;
	width: 100%;
	padding: 0px 20px;
}

.formulaire_block span,
.formulaire_field_txt{
    color: #133351;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'freight-big-pro';
}

.formulaire_block textarea{
	border: 0px solid #004f9f!important;
	height: 150px;
	color: #133351;
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    background: #fbf6f1;
	padding: 15px 20px;
}

.double-btn .cell_container{
	display: flex;
    justify-content: center;
}

.double-btn .btn_container:first-child{
	margin-right: 10px;
}

.bg-fixed{
    background-attachment: fixed;
}

.footer_social
{
	margin-top: 20px;
}

#footer.footer1 .footer_cell3
{
	display: flex;
	justify-content: center;
}

#footer.footer1 .footer_cell3{
	display:none;
}

#footer.footer1 .footer_cell3 p,
#footer.footer1 .footer_cell3
{
	color: #fff;
	text-align: left;
}

.field_error_info{
	background-color: #fff;
	border: solid 1px #dda61c;
    color: #dda61c;
}

.field_error_info:after{
	border-color: #fff transparent transparent transparent;
}

.field_error_info:before{
	border-color: #dda61c transparent transparent transparent;
}


#copy_left a
{
	text-decoration: underline;
}

.checkbox_input{
	width: 40px;
    height: 40px;
	background: #000;
	border:0px;
}

.checkbox_input.checked:before{
    font-size: 25px;
    left: 10px;
    top: 1px;
    color: #fff;
}

.clic_block
{
	position: relative;
}


.clic_block > a
{
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.main-icon{
	margin-bottom:30px;
}

.main-icon img{
	max-height: 150px;
}

#footer.footer3 .footer_cell1{
	margin-bottom: 40px;
}

#footer.footer3 #footer_menu > li{
	font-size:22px;
}

#footer.footer3 .footer_cell2{
	margin-bottom: 35px;
}

#logo-contact img{
	max-width: 300px;
}

#copyright_content{
	display: flex;
    justify-content: center;
	flex-direction: column;
	align-items: center;
}

#copyright_content .table{
	display: flex;
    justify-content: center;
}

#copyright_content #copy_left{
	margin-bottom: 10px;
}


.footer_formation
{
	margin-top: 40px;
	font-size: 16px;
}


.form_demande_liste input[type='number']
{
	width: 100px;
	background-color: #fff;
	height: 30px;
	width: 60px;
	padding: 3px;
	text-align: center;
	
	-moz-appearance: textfield;
  -webkit-appearance: none;
	outline: none !important;
}

.form_demande_liste > .formulaire_field_block
{
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 0px;
}

.form_demande_liste > .formulaire_field_block:nth-child(odd)
{
	background-color: #fbf6f1;
}

.form_demande_liste > .formulaire_field_block .form_custom_rep
{
	width: 100%;
	text-align: right;
	padding: 15px 20px;
}

.form_demande_liste > .formulaire_field_block .formulaire_field_txt
{
	flex-shrink: 0;
	padding: 15px 20px;
}


.subvention_montant
{
	color: #dda61c !important;
}


.form_demande_liste .formulaire_field_input
{
	display: flex;
	align-items: center;
	padding: 15px 20px;
}

.form_custom_cell
{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between;
}


.form_custom_cell .formulaire_field_block
{
	width: 48%;
}

.form_custom_minus,
.form_custom_plus
{
	width: 30px;
	height: 30px;
	text-align: center;
	background: #fff;
	cursor: pointer;
	background-color: #133351;
	color: #fff;
	font-weight: 800;
}

.form_custom_plus
{
	margin-left: -17px;
}

.form_custom_minus:hover,
.form_custom_plus:hover
{
	background-color: #0a253f;
}

.form_custom_total
{
	color: #dda61c !important;
	
	text-align: right;
	text-transform: uppercase;
    font-size: 20px;
    font-family: 'freight-big-pro';
	background-color: #133351;
}

.form_custom_total > .subvention_montant
{
	padding: 10px 30px;
	display: block;
	color: #fff !important;
}

.form_custom_title_txt
{
	margin-bottom: 30px;
	max-width: 1230px;
}

.form_info_block
{
    margin-bottom:30px;
}

.display-none
{
    display:none !important;
}

.container
{
	display: flex;
	flex-wrap: wrap;
}
.cell_1_1
{
	width: 100%;
}

.cell_1_2,
.cell_1_3,
.cell_2_3,
.cell_1_4,
.cell_3_4
{
	float: none !important;
}


@media screen and (max-width: 1600px)
{
	h1.style-h1,
	h2.style-h1,
	h3.style-h1,
	h4.style-h1,
	h5.style-h1,
	h6.style-h1,
	h1
	{
		font-size:50px !important;
	}
	
	h2
	{
		/* 45px */
		font-size:40px!important;
	}

	h3
	{
		/* 35px */
		font-size: 30px!important;
	}

	h4
	{
		/* 30px */
		font-size: 25px!important;
	}

	h5
	{
		/* 25px */
		font-size: 22px!important;
	}

	h6
	{
		/* 22px*/
		font-size: 20px!important;
	}
	
	#top_page h1{
		font-size: 45px!important;
	}
	
	#rot_content {
    	max-height: 750px;
    	min-height: 750px;
	}
	
	.rot_txt{
		font-size: 50px;
	}

}




@media screen and (max-width: 1400px)
{
	
	.social_ico_circle{
		width: 45px;
    	height: 45px;
    	line-height: 45px;
	}
	
	.rot_txt {
    	font-size: 45px;
	}
	
	#rot_content {
    	max-height: 700px;
    	min-height: 700px;
	}
}	







@media screen and (max-width: 1300px)
{
	.header2 #menu > li > a {
    	padding: 20px 22px;
	}
	
	#logo img,
	.footer_logo{
    	width: 250px;
	}
	
	.header2 .header_phone {
    	font-size: 22px;
	}	
		
	.rot_txt {
    	font-size: 40px;
	}
}	


@media screen and (max-width: 1236px)
{

	#copyright {
    	padding-left: 0!important;
    	padding-right: 0!important;
	}
	
	#footer_content {
    	padding-left: 4%!important;
    	padding-right: 4%!important;
	}
	
}


@media screen and (max-width: 1200px)
{
	
	#menu > li > a,
	#footer.footer3 #footer_menu > li{
		font-size: 20px;
	}
	
	.rot_txt {
    	font-size: 35px;
	}
	
	
	
	h1.style-h1,
	h2.style-h1,
	h3.style-h1,
	h4.style-h1,
	h5.style-h1,
	h6.style-h1,
	h1
	{
		font-size:40px !important;
	}
	
	h2
	{
		/* 45px */
		font-size:32px!important;
	}

	h3
	{
		/* 35px */
		font-size: 30px!important;
	}

	h4
	{
		/* 30px */
		font-size: 25px!important;
	}

	h5
	{
		/* 25px */
		font-size: 22px!important;
	}

	h6
	{
		/* 22px*/
		font-size: 20px!important;
	}

		
	#top_page h1{
		font-size: 40px!important;
	}
	
	#page_content_txt,
	#wrapper .formulaire_block input,
	#wrapper .formulaire_block textarea{
    	font-size: 18px!important;
	}
	
	#top_page {
    	min-height: 250px;
    	max-height: 250px;
	}
		
	.btn, .btn_gros, .btn_petit{
		padding: 15px 30px;
        font-size: 16px;
	}

	#wrapper .font_22, #wrapper .font_22 p {
    	font-size: 20px;
	}
	
	.footer_tel{
    	font-size: 22px;
	}
	
	.footer_mail{
		font-size: 20px;
	}
	
	.footer_formation{
		font-size: 14px;
	}
}


@media screen and (max-width: 1024px)
{
	
	.bg-fixed {
    	background-attachment: scroll!important;
	}
}

@media screen and (max-width: 1100px)
{

	.footer_info {
    	font-size: 16px;
	}
}


@media screen and (max-width: 1000px)
{
	
	/* a changer seulement si on veut forcer les couleur du menu mobile	*/
	/* menu mobile */
	body #header #menu li,
	body #header #menu ul li > a
	{
		background-color: #133351 !important;
		color:#fff !important;
	}	
	
	/* hover du menu mobile */
	body #header #menu > li:hover > a, body #header #menu > li.selected:hover > a, body #header #menu > li.selected > a, body #header #menu ul > li.selected > a,
	body #header #menu ul li > a:hover,
	body #header #menu ul li:hover > a, body #header #menu ul li.selected > a
	{
		background-color: #133351 !important;
		color:#fff !important;
	}
	#menu_media_content
	{
		color:#133351;
	}
	
	#header.header2 #logo{
		padding: 11px 0 0px;
	}
	
	#header.header2 #header_top{
		padding-bottom: 0;
	}
	
	.header2 #menu > li > a {
        padding: 10px 22px;
    }
	
	.header2 .top_header_info{
		right: 15px;
		top: 18px;
	}
	
	#header.header2 #header_bottom{
		margin-top: -45px;
	}
	
	.header2 #menu_media{
		top: 19px;
	}

	#menu > li > a{
		color:#fff!important;
	}

	#top_page h1{
		font-size: 35px!important;
	}
	
	#page_content_txt,
	#wrapper .formulaire_block input,
	#wrapper .formulaire_block textarea{
    	font-size: 16px!important;
	}
	
	#rot_content {
    	max-height: 600px;
    	min-height: 600px;
	}
	
	#menu ul li:first-child a,
	#menu ul li:first-child a:hover{
		padding-top: 5px!important;
	}

	#menu ul li:last-child a,
	#menu ul li:last-child a:hover{
		padding-bottom: 10px!important;
	}
	
	#menu_media_content:before{
		font-size: 24px;
	}
	
	#page_content ul li:before{
		top: 13px;
	}
	
	#menu li ul li a{
		padding-left: 50px;
	}
	
	#page_content .toggle_item .toggle_title{
		font-size: 16px;
	}
	
	#page_content .toggle_item .toggle_html{
		font-size: 14px;
	}
	
	#page_content .toggle_item .toggle_html ul li:before {
    	top: 14px;
	}	
	
	.footer_logo{
		padding-right: 0px!important;
	}
}


@media screen and (max-width:900px)
{
	#footer.footer3 #footer_menu > li{
		display: block;
    	text-align: center;
		margin-bottom: 12px;
	}
}


@media screen and (max-width:800px)
{
	#rotator_text ul li,
	#rotator .rot_prev, #rotator .rot_next{
		top: 50%;
	}
	
	.rot_prev, .rot_next {
		display:none;
	}
	
	#rot_content .rot_title{
		width:95%;
		font-size: 30px;
    	line-height: 1.4em;
		margin-left: 2.5%;
	}
	
	#rot_content .rot_txt{
		width:95%;
		margin-left: 2.5%;
	}
	
	#wrapper .formulaire_block .custom_file{
    	padding: 10px 20px;
    	font-size: 11px;
	}
	
	#top_page h1{
		font-size: 30px!important;
	}
	
	#top_page {
    	min-height: 250px;
    	max-height: 250px;
	}
	
	.custom_file_txt{
		width: 100%!important;
	}
	
	#wrapper .font_22, #wrapper .font_22 p {
    	font-size: 18px;
	}
	
	#menu > li > a{
		width: 200px;
	}
	
	
	
	#header.header2 #logo {
        padding: 11px 0 0px;
    }
	
	#menu > li > a,
	#footer.footer3 #footer_menu > li{
        font-size: 18px;
    }
	
	.form_custom_cell .formulaire_field_block
	{
		width: 100%;
	}
	
	.form_demande_liste > .formulaire_field_block
	{
		flex-wrap: wrap;
	}
	.form_demande_liste > .formulaire_field_block .formulaire_field_txt
	{
		width: 100%;
		order: 1
	}
	
	.form_demande_liste .formulaire_field_input
	{
		order: 2
	}
	
	.form_demande_liste > .formulaire_field_block .form_custom_rep
	{
		width: calc(100% - 100px);
		order: 3;
	}
	
	
	.cell_1_3
	{
		width: 50%;
	}
	
}




@media screen and (max-width: 656px)
{
	
	#rot_content {
    	max-height: 500px;
    	min-height: 500px;
	}
	
	#rotator:after{
		height: 69px;
	}
	
	#rotator_text ul li {
    	padding-left: 0!important;
    	padding-right: 0!important;
		left: 8%;
	}
	
	#top_page{
		min-height: 200px;
    	max-height: 200px;
	}

	h1.style-h1,
	h2.style-h1,
	h3.style-h1,
	h4.style-h1,
	h5.style-h1,
	h6.style-h1,
	h1
	{
		font-size:32px !important;
	}
	
	h2
	{
		/* 45px */
		font-size:28px!important;
	}

	h3
	{
		/* 35px */
		font-size: 24px!important;
	}

	h4
	{
		/* 30px */
		font-size: 22px!important;
	}

	h5
	{
		/* 25px */
		font-size: 20px!important;
	}

	h6
	{
		/* 22px*/
		font-size: 19px!important;
	}



	
	h1, h2, h3, h4, h5, h6{
		margin-bottom: 12px;
	}
	
	#rot_content .rot_title {
    	font-size: 30px!important;
		width: 100%!important;
		margin-bottom: 13px;
		margin-left: 0;
	}
	
	#rot_content .rot_txt{
		font-size: 30px;
		width:100%!important;
		margin-left: 0;
	}
	
	.btn, .btn_gros, .btn_petit {
		padding: 15px 30px;
        font-size: 14px;
	}

	.formulaire_block span, .formulaire_field_txt{
    	font-size: 17px;
	}
	
	#wrapper .formulaire_block .custom_file {
    	padding: 9px 15px;
    	font-size: 10px;
	}
	
	h2.font_70,
	h3.font_70,
	h4.font_70,
	h5.font_70,
	h6.font_70,
	#wrapper #page_content h1, .h1
	{
		font-size:30px!important;
	}
	
	.footer_tel {
        font-size: 20px;
    }
	
	.footer_mail {
        font-size: 18px;
    }
	
	#logo img, .footer_logo{
		width: 200px;
	}
	
	#footer_content{
		margin-bottom: 30px;
	}
	
}


@media screen and (max-width: 656px)
{
	#header.header2 #logo {
        padding: 15px  0 10px 0;
    }
}
@media screen and (max-width: 560px)
{

	.social_ico_circle {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
	
	#facebook_ico:before, #instagram_ico:before, #pinterest_ico:before, #youtube_ico:before, #twitter_ico:before, #google_ico:before, #linkedin_ico:before, #mail_ico:before, .header_phone:before {
    	font-size: 15px;
	}

}


@media screen and (max-width: 480px)
{
	#header #logo img {
		height: auto!important;
	}
	
	#rot_content .rot_title {
    	font-size: 25px!important;
	}
	
	#rot_content {
    	max-height: 450px;
    	min-height: 450px;
	}
	
	
	h1.style-h1,
	h2.style-h1,
	h3.style-h1,
	h4.style-h1,
	h5.style-h1,
	h6.style-h1,
	h1,
	#wrapper #page_content h1,
	#rot_content .rot_txt
	{
		font-size:25px !important;
	}
	
	h2
	{
		/* 45px */
		font-size:22px!important;
	}

	h3
	{
		/* 35px */
		font-size: 20px!important;
	}

	h4
	{
		/* 30px */
		font-size: 19px!important;
	}

	h5
	{
		/* 25px */
		font-size: 19px!important;
	}

	h6
	{
		/* 22px*/
		font-size: 19px!important;
	}
}


@media screen and (max-width: 380px)
{
	#header #logo img{
		width: 160px;
	}

	#header.header2 #logo {
        padding: 11px 0 0px;
    }

	#header.header2 #header_bottom {
        margin-top: -15px;
    }

}
	
	